/* Add medium-small (ms) screen size for >480 <758
from  andyl on GitHub
-------------------------------------------------- */
.col-ms-1,.col-ms-2,.col-ms-3,.col-ms-4,.col-ms-5,.col-ms-6,
.col-ms-7,.col-ms-8,.col-ms-9,.col-ms-10,.col-ms-11,.col-ms-12
{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 
@media (min-width: 480px) and (max-width: 768px) {
.col-ms-1,.col-ms-2,.col-ms-3,.col-ms-4,.col-ms-5,.col-ms-6,
.col-ms-7,.col-ms-8,.col-ms-9,.col-ms-10,.col-ms-11 
{float:left;} 
.col-ms-1 {width:8.33333%;} 
.col-ms-2 {width:16.66667%;} 
.col-ms-3 {width:25%;} 
.col-ms-4 {width:33.33333%;} 
.col-ms-5 {width:41.66667%;} 
.col-ms-6 {width:50%;} 
.col-ms-7 {width:58.33333%;} 
.col-ms-8 {width:66.66667%;} 
.col-ms-9 {width:75%;} 
.col-ms-10 {width:83.33333%;} 
.col-ms-11 {width:91.66667%;}
.col-ms-12 {width:100%;} 
.col-ms-push-1 {left:8.33333%;} 
.col-ms-push-2 {left:16.66667%;} 
.col-ms-push-3 {left:25%;} 
.col-ms-push-4 {left:33.33333%;} 
.col-ms-push-5 {left:41.66667%;} 
.col-ms-push-6 {left:50%;} 
.col-ms-push-7 {left:58.33333%;} 
.col-ms-push-8 {left:66.66667%;} 
.col-ms-push-9 {left:75%;} 
.col-ms-push-10 {left:83.33333%;} 
.col-ms-push-11 {left:91.66667%;} 
.col-ms-pull-1 {right:8.33333%;} 
.col-ms-pull-2 {right:16.66667%;} 
.col-ms-pull-3 {right:25%;} 
.col-ms-pull-4 {right:33.33333%;} 
.col-ms-pull-5 {right:41.66667%;} 
.col-ms-pull-6 {right:50%;} 
.col-ms-pull-7 {right:58.33333%;} 
.col-ms-pull-8 {right:66.66667%;} 
.col-ms-pull-9 {right:75%;} 
.col-ms-pull-10 {right:83.33333%;} 
.col-ms-pull-11 {right:91.66667%;} 
.col-ms-offset-1 {margin-left:8.33333%;} 
.col-ms-offset-2 {margin-left:16.66667%;} 
.col-ms-offset-3 {margin-left:25%;} 
.col-ms-offset-4 {margin-left:33.33333%;} 
.col-ms-offset-5 {margin-left:41.66667%;} 
.col-ms-offset-6 {margin-left:50%;} 
.col-ms-offset-7 {margin-left:58.33333%;} 
.col-ms-offset-8 {margin-left:66.66667%;} 
.col-ms-offset-9 {margin-left:75%;} 
.col-ms-offset-10 {margin-left:83.33333%;} 
.col-ms-offset-11 {margin-left:91.66667%;} 
}
@media (min-width: 480px) and (max-width: 768px) {
.container {max-width:748px;} 
} 

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 160px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 160px;
  color: #FFFFFF;
  background-color:#666666;
}
.footbottombar {
	position:absolute;
	bottom:0;left:0;
	background-color:#555555;
	width:100%;
	line-height:1em;
}

/* Custom page CSS
-------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	color: #555555;
	font-weight: 600;
}
h1 { 
  font-size: 32px;
  font-weight: 800;
}
h2 { 
  font-size: 28px;
  font-weight: 700;
}
h3 { 
  font-size: 22px;
  font-weight: 700;
}
body > .container {
	padding: 15px 15px 0;
}
body > .container-fluid {
  padding: 15px 4% 0;
}

.footer > .container,
.footer > .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}
.footer > .container  ul,
.footer > .container-fluid  ul {
	list-style: none;
	padding-top:10px;
}
.footer > .container  a,
.footer > .container-fluid  a {
	color:#D1D1B4;
}	

code {
  font-size: 80%;
}

body > .container .jumbotron,
body > .container-fluid .jumbotron {
	padding: 10px 15px 20px 15px;
	margin-top: 15px;
	font-size: 18px;
	background-color: #F1F7DF;
	}
body > .container .jumbotron h1,
body > .container-fluid .jumbotron h1 {
	font-size: 36px;
	margin-top: 10px;
	color: #005900;
	
	}
body > .container .jumbotron p,
body > .container-fluid .jumbotron p {
	font-size: 18px;
	margin-bottom: 10px;	
	}
.breadcrumb {
	margin: 0;
	padding: 0 15px;
    font-size:12px;
	background-color: inherit;
}
.breadcrumb > li + li:before {
    color: #888;
    content: "> ";
    padding: 0 2px;
}
.breadcrumb > .active {
	color: #888;
	}
.breadcrumb > li a {
	color: #69A0D1;
	}
/* Carousel */
.carousel-control.left, .carousel-control.right{
background: none;
filter: progid:none;
}
.carousel-indicators li {
  background-color: #999; 
}
.carousel-indicators .active {
  background-color: #444;
}
.carousel-indicators {
  bottom:-35px;
}
.carousel-inner {
   margin-bottom:35px;
}
.carousel-caption {
	bottom:5px;
	padding-bottom:0px;
	color:#666666;
	text-shadow: 0px;
}

/* navbar */
.navbar {
   min-height: 45px;
   margin-bottom: 10px;
}
.navbar-brand {
   height: 45px;
   margin-right: 20px;
   max-width:100%;  
}

.navbar-nav > li > a {
	padding:10px 12px 10px 12px;		/* decrease navbar padding */
	min-width: 120px;
	font-weight:bold;
	}

.navbar-default {
    background-color:#999999;
    border-color:#0033CC;
	border-width:medium;
		
}
/* title */
.navbar-default .navbar-brand {
	color: #4E5E34;	
    padding: 5px 5px 5px 10px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color:#EEEEEE;
}
.navbar-default .navbar-nav > li > a:hover {
    color:#000000;
	 background-color:#CCCCCC;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #C3CCC2;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #DEDEDE;
}

.dropdown-menu {
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0;
}
.dropdown-menu > li {
   
	background-color: #E8EDD8;
    background-image: none;
}
.dropdown-menu > li > a:hover {
   	color: #FFF;
	background-color: #83A154;
    background-image: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #555;
  background-color: #C3CCC2;  
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus {
    border-color: #DDD;
	background-color: #777777;
	
}
.navbar-default .navbar-toggle:hover {
    background-color: #555555;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}

.btn-info {
  color: #fff;
  background-color: #83A154;
  border-color: #6A873D;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #658A2C;
  border-color: #394F16;
}

.form-control {
  height: 22px;
  padding: 3px 8px;
  font-size: 12px;
}

.sidebarnav {
	margin:0 0 15px;
	padding:0;
	background-color: #E8EDD8;
	border: 1px solid #BCCCBC;
	border-radius: 4px 4px 4px 4px;
	}
.sidebarnav ul {
	 padding: 0;
	 margin: 0;
	 list-style: none;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 font-weight: bold;
	}
.sidebarnav li a {				/* helps fix the extra space bug in IE */
	display: inline-block;
	}
.sidebarnav li a {
	display: block;
	margin: 0;
	padding: 4px 6px 4px 6px;
	text-decoration: none;
	font-size: 13px;
	line-height: 1.2em;
	color: #4F8C2E;
	background: #E8EDD8;
	}
.sidebarnav li a:hover {
	text-decoration: none;
	font-size: 13px;
	color: #FFF;
	background: #83A154;
	}
.sidebarnav .head {
	 padding: 3px 0 0 3px;
	 margin: 0;
	 color: #AAAAAA;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 font-weight: bold;
	}
.sidebarnav > li.active > a, 
.sidebarnav > li.active > a:hover, 
.sidebarnav > li.active > a:focus {
    color: #555;
    background-color: #C3CCC2;
}	

.socials {text-align:right;}
.socials img {margin-left:10px;width:22px;height:22px;}

.topbutton {
	position:absolute;right:5px;top:5px;
	color: #C6CCC6;
	background-color: #5D735D;
	border-color: #3D573D;
	border-radius: 9px 9px 9px 9px;
	z-index:99;
}
.topbutton:hover,.topbutton:focus,.topbutton:active,
.topbutton.hover,.topbutton.focus,.topbutton.active,.topbutton.open  {
	color: #D8E0D7;
	background-color: #6B806B;
	border-color: #2C362B;
	
}

.rebox-button:hover,.rebox-button:focus {text-decoration:none;opacity:0.8;font-weight:bold;color:#FFFFFF;outline:none;}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #FFF;
	 	background-color: #83A154;
    }
			
}
@media (min-width: 768px) {
	/* show dropdown on hover */
	.dropdown:hover .dropdown-menu {
	display: block;
	}


}

@media (max-width: 480px) {
body {
	margin-bottom: 0px;
	}
.footer {
  position: relative;
  height:auto;
  }
.footbottombar {
	position:relative;	
}


}
